/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package org.example.gradleshowcase

class Library {
  fun someLibraryMethod(): Boolean {
    return true
  }
}

fun sum(a: IntArray): Int {
  var s: Int = 0

  a.forEach { s += it }

  return s
}
